FILE(REMOVE_RECURSE
  "CMakeFiles/ANN.dir/ANN.cpp.o"
  "CMakeFiles/ANN.dir/brute.cpp.o"
  "CMakeFiles/ANN.dir/kd_search.cpp.o"
  "CMakeFiles/ANN.dir/kd_util.cpp.o"
  "CMakeFiles/ANN.dir/bd_fix_rad_search.cpp.o"
  "CMakeFiles/ANN.dir/kd_dump.cpp.o"
  "CMakeFiles/ANN.dir/bd_pr_search.cpp.o"
  "CMakeFiles/ANN.dir/kd_fix_rad_search.cpp.o"
  "CMakeFiles/ANN.dir/kd_split.cpp.o"
  "CMakeFiles/ANN.dir/bd_search.cpp.o"
  "CMakeFiles/ANN.dir/perf.cpp.o"
  "CMakeFiles/ANN.dir/bd_tree.cpp.o"
  "CMakeFiles/ANN.dir/kd_pr_search.cpp.o"
  "CMakeFiles/ANN.dir/kd_tree.cpp.o"
  "../lib/libANN.pdb"
  "../lib/libANN.a"
  "../lib/libANN.so"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang CXX)
  INCLUDE(CMakeFiles/ANN.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
